﻿
/**********************************************************/
/******** Resume Template TRONG THAO  *********************/
/**********************************************************/
#temp_footer
{
 background:url(tempjobs/bg_bottom.png) left top repeat-x;
 height:70px;
 padding:5px;
 }
 
#temp_topmenu
{
    background:url(tempjobs/bg_topmneu.png);
    height:25px; 
    padding:3px;  
} 
#temp_tools
{       
    padding:3px;
    border-style:solid;
    border-width:0.01em;
    border-color:#d9ae19;     
} 

/************************ GENERAL *************************/
#GeneralTemp
{
font-size:11px;
font-family:Tahoma;
margin:0px;
width:680px;
}
#GeneralTemp .ApplyJobTop
{   
   border-style:solid;
   border-width:0.01em;
   border-color:#d6d6d8;
   text-align:center;
   padding:5px;   
}
#GeneralTemp .ApplyJobBottom
{   
   /*border-style:solid;
   border-width:0.01em;
   border-color:#d6d6d8;  */ 
   padding:10px;
   width:70%;   
}

#GeneralTemp .HeaderTitle
{
    text-transform: uppercase;
    font-size:13px;
    color:#2665a5;
    font-weight:bold;
    padding-bottom:5px;  
    border-bottom:dotted 1px;   
}
#GeneralTemp .CompanyName{
			
		text-transform: uppercase;
		font-size:12px;	   
		text-align:left;
		font-weight:bold;
		margin-bottom:3px;
		color:#2665a5;	
		font-family:Tahoma;				
}
	
#GeneralTemp .CompanyOverview
{	
	padding-right:5px;
	padding-bottom:4px;		
	text-align:left;
	color:#333333;
	
}
#GeneralTemp .CompanyLogo
{
}

#GeneralTemp .JobTitle{			
		font-size:14px;	   
		text-align:left;		
		margin-bottom:5px;
		color:#ff9900;
		font-weight:bold;				
}
#GeneralTemp  .HrMenu
{   
   background:url(Images/temp1_hrmenu_bg.png);
   height:29px;	   
}
#GeneralTemp .JobOverview
{
    text-align:left;	   
}
#GeneralTemp .LeftColumn
{	
	text-align:left;		
	width:140px;
	vertical-align:top;
	font-weight:bold;			
}
#GeneralTemp .RightColumn
{	
	text-align:left;
	padding-left:20px;	
}

#GeneralTemp .JobDescription
{
	text-align:left;		
}

#GeneralTemp .JobRequirements
{
	text-align:left;	
}
#GeneralTemp .ContactUs
{
text-align:left;	
}

#GeneralTemp .ContactRight
{
	
}
#GeneralTemp .ContactLeft
{	
	text-align:left;
	font-weight:bold;
	width:140px;
}
#GeneralTemp .ContactRight
{	
	text-align:left;
	padding-left:20px;	
}

#GeneralTemp .DateTime
	{			
		text-align:left;
	}

#GeneralTemp .Contents
{
	margin:7px 0px 0px 20px;
	text-align:left;	
}
/*********************** Temp 1 ***************************/
#Template1
{
font-size:11px;
font-family:Tahoma;
margin:0px;
width:680px;
}

#Template1 .HeaderTitle
{
    text-align:left;
    font-size:14px;
    color:#105479;
    font-weight:bold;
    padding-bottom:5px;    
}
#Template1 .CompanyName{
			
		font-size:14px;	   
		text-align:left;
		font-weight:bold;
		margin-bottom:3px;
		color:#2665a5;
		text-align:right;
		font-family:Times New Roman;				
}
	
#Template1 .CompanyOverview
{	
	padding-right:5px;
	padding-bottom:4px;		
	text-align:left;
	color:#333333;
	
}
#Template1 .CompanyLogo
{
}

#Template1 .JobTitle{			
		font-size:14px;	   
		text-align:left;		
		margin-bottom:3px;
		color:#2665a5;
		font-weight:bold;				
}
#Template1  .HrMenu
{   
   background:url(Images/temp1_hrmenu_bg.png);
   height:29px;	   
}

#Template1 #LeftColumn
{	
	background-color:#f8f5f1;			
}
#Template1 .JobOverview
{	
    width:300px;	
}
#Template1 .LeftColumn
{	
	text-align:left;
	color:#666666;
	font-weight:bold;		
}
#Template1 .RightColumn
{	
	text-align:left;	
}

#Template1 .JobDescription
{
	text-align:left;		
}

#Template1 .JobRequirements
{
	text-align:left;	
}
#Template1 .ContactUs
{
	
}

#Template1 .ContactRight
{
	
}
#Template1 .ContactLeft
{	
	text-align:right;
	color:#f38f19;
	font-weight:bold;		
}
#Template1 .ContactRight
{	
	text-align:left;	
}

#Template1 .DateTime
	{			
		text-align:left;
	}

#Template1 .Contents
{
	margin:7px 0px 0px 20px;
	text-align:left;	
}

/***************************** Temp2 ******************/
/******************************************************/
#Template2
{
font-size:11px;
font-family:Tahoma;
margin:0px;
width:680px;
}

#Template2 .HeaderTitle
{
    text-transform: uppercase;
    font-size:13px;
    color:#971c28;
    font-weight:bold;
    padding-bottom:5px;    
}
#Template2 .CompanyName{
			
		font-size:14px;	   
		text-align:left;
		font-weight:bold;
		margin-bottom:3px;
		color:#2665a5;
		text-align:right;
		font-family:Times New Roman;				
}
	
#Template2 .CompanyOverview
{	
	padding-right:5px;
	padding-bottom:4px;		
	text-align:left;
	color:#333333;
	
}
#Template2 .CompanyLogo
{
}

#Template2 .JobTitle{			
		font-size:14px;	   
		text-align:left;		
		margin-bottom:3px;
		color:#2665a5;
		font-weight:bold;				
}
#Template2  .HrMenu
{   
   background:url(Images/temp1_hrmenu_bg.png);
   height:29px;	   
}
#Template2 .JobOverview
{	
    width:300px;	
}
#Template2 #LeftColumn
{
     background-color:#f1f1f1;
     width:220px;    
    }
#Template2 .LeftColumn
{	
	text-align:left;
	color:#666666;
	font-weight:bold;		
}
#Template2 .RightColumn
{	
	text-align:left;	
}

#Template2 .JobDescription
{
	text-align:left;		
}

#Template2 .JobRequirements
{
	text-align:left;	
}
#Template2 .ContactUs
{
	
}

#Template2 .ContactRight
{
	
}
#Template2 .ContactLeft
{	
	text-align:right;
	color:#f38f19;
	font-weight:bold;		
}
#Template2 .ContactRight
{	
	text-align:left;	
}

#Template2 .DateTime
	{			
		text-align:left;
	}

#Template2 .Contents
{
	margin:7px 0px 0px 20px;
	text-align:left;	
}
/***************************** Temp3 ******************/
/******************************************************/
/************************ GENERAL *************************/
#Template3
{
font-size:11px;
font-family:Tahoma;
margin:0px;
width:680px;
}
#Template3 .ApplyJobTop
{   
   border-style:solid;
   border-width:0.01em;
   border-color:#d6d6d8;
   text-align:center;
   padding:5px;   
}
#Template3 .ApplyJobBottom
{   
   /*border-style:solid;
   border-width:0.01em;
   border-color:#d6d6d8;  */ 
   padding:10px;
   width:70%;   
}

#Template3 .HeaderTitle
{
    text-transform: uppercase;
    font-size:13px;
    color:#2665a5;
    font-weight:bold;
    padding-bottom:5px;    
}
#Template3 .CompanyName{
			
		font-size:14px;	   
		text-align:left;
		font-weight:bold;
		margin-bottom:3px;
		color:#2665a5;
		text-align:right;
		font-family:Times New Roman;				
}
	
#Template3 .CompanyOverview
{	
	padding-right:5px;
	padding-bottom:4px;		
	text-align:left;
	color:#333333;
	
}
#Template3 .CompanyLogo
{
}

#Template3 .JobTitle{			
		font-size:14px;	   
		text-align:left;		
		margin-bottom:3px;
		color:#2665a5;
		font-weight:bold;				
}
#Template3  .HrMenu
{   
   background:url(Images/temp1_hrmenu_bg.png);
   height:29px;	   
}
#Template3 .JobOverview
{	
    width:300px;	
}
#Template3 .LeftColumn
{	
	text-align:right;
	color:#666666;
	font-weight:bold;
	width:120px;		
}
#Template3 .RightColumn
{	
	text-align:left;	
}

#Template3 .JobDescription
{
	text-align:left;		
}

#Template3 .JobRequirements
{
	text-align:left;	
}
#Template3 .ContactUs
{
	
}

#Template3 .ContactRight
{
	
}
#Template3 .ContactLeft
{	
	text-align:right;
	color:#f38f19;
	font-weight:bold;	
}
#Template3 .ContactRight
{	
	text-align:left;	
}

#Template3 .DateTime
	{			
		text-align:left;
	}

#Template3 .Contents
{
	margin:7px 0px 0px 20px;
	text-align:left;	
} 
/***************************** Printable Version  *****/
/******************************************************/